@media only screen and (min-width: 767px){

}

@media only screen and (max-width: 1400px){
	.listingsBlock .listBlock .item .descriptionBlock .detailsBlock,
	.listingsBlock .listBlock .item .descriptionBlock .morePriceBlock{
		padding: 5px 15px;
	}
	.listingsBlock .listBlock .item .descriptionBlock .titleBlock h2,
	.listingsBlock .listBlock .item .descriptionBlock .titleBlock h4{
		padding: 0 15px 10px;
	}
	.listingsBlock .listBlock .item .descriptionBlock p{
		padding: 0 15px; 
}

@media only screen and (max-width: 1279px){
	
}
@media only screen and (max-width: 1199px){
	
}
@media only screen and (max-width: 1025px){
	.similarBlock .similar .regular .item .detailsBlock .detailsList li{
		width: 48%;
		border-right: none;
	}
	.similarBlock .similar .regular .item .detailsBlock .detailsList li:first-child,
	.similarBlock .similar .regular .item .detailsBlock .detailsList li:nth-child(2) {
	    text-align: center;
	    border-bottom: 1px solid #e1e4ed;
	}
	.topNav{
		display: none;
	}
	.mobNav{
		display: block !important;
	}

	/*CONTENT*/
	.content .featuredBlock .listingBlock .col-md-6{
		width: 100% !important;
	}

	.content .featuredBlock .listingBlock .item{
		min-height: auto;
	}

	/*SIDEBAR*/
	.sideBar .featuredBlock .item a .descriptionBlock{
		width: 100%;
		float: none;
		border: 1px solid #eaecf0;
	}
	.sideBar .featuredBlock .item a .imgBlock{
		width: 100%;
		float: none;
	}


	/*FOOTER*/
	#footer .footerTop .logoFooter{
		background-size: 80%;
	}

	#footer .footerTop .logoFooter2{
		margin: 26px 0 0 0;
    	background-size: 80%;
	}
	#footer .footerTop .descriptionFooter{
		padding-top: 0;
	}
	#footer .footerTop .footerMenu .footerList li span:first-child, #footer .footerTop .footerForm .footerList li span:first-child{
		text-align: left;
		padding-left: 10px;
    	max-width: 100%;
	}
	#footer .footerTop .footerMenu .footerList li span, #footer .footerTop .footerForm .footerList li span{
		display: block;
	}

	/*LISTING PAGE*/
	.listingsBlock .listBlock .item .imgBlock img{
		width: 100%;
		height: auto;
		min-width: 370px;
		max-width: 100%;
		max-height: 100%;
	}
	.listingsBlock .listBlock .item [class*="col-"]{
		width: 100%;
	}
	.listingsBlock .listBlock .item .descriptionBlock{
		border: 1px solid #eaecf0;
	}

	/*DETAILS*/
	.similarBlock .similar .regular .item{
		margin-right: 30px;
	}
}
@media only screen and (max-width: 991px){
	
}
@media only screen and (max-width: 980px){
	
}
@media only screen and (max-width: 768px){
	.container{
		width: 90%;
	}

	/*HEADING*/
	.content .headingBlock .formSearch .input_sub{
		width: 30% !important;
	}
	.content .headingBlock .formSearch .input{
		width: 50% !important;
	}

	/*SIDEBAR*/
	.sideBar .featuredBlock .item a .descriptionBlock{
		padding: 21px 15px;
	}
	.sideBar{
		margin-top: 30px;
	}
	.sideBar .filterBlock{
		margin-top: 34px;
	}

	/*FOOTER*/
	#footer .footerTop .footerMenu h3, #footer .footerTop .footerForm h3{
		padding-bottom: 10px;
	}
	#footer .footerTop .footerMenu,
	#footer .footerTop .footerForm{
		margin-top: 30px;
	}
	#footer .footerTop .descriptionFooter p{
		padding-right: 0;
	}
	#footer .footerBot .zeekeeLogoBlock,
	#footer .footerBot .copyBlock{
		text-align: center;
		min-height: 10px;
		line-height: 20px;
		padding: 10px 0;
	}
	#footer .footerBot .zeekeeLogoBlock .zeekeeLink{
		margin-top: 0;
	    display: inline-block;
	    text-align: center;
	    float: none;
	}
	#footer .footerBot{
		min-height: auto;
		padding: 20px 0;
	}

	/*DETAILS PAGE*/
	.slick-dots{
		display: none;
	}
	.sliderBlock .slider-for div .descriptionBlock{
		padding: 12px 28px;
	}
	.sliderBlock .slider-for div .descriptionBlock .price{
		float: left;
	}
	.slick-slider.slider-nav{
		padding: 0;
	}

		.formSearch .select-style {
		width: 100%;
	}
	
}
@media only screen and (max-width: 767px){
	/*HEADING*/
	.select-style{
		width: 100%;
	}

	/*CONENT*/
	.listingsBlock .filterBlock .select-style{
		width: 100%;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.content .headingBlock .formSearch .input_sub {
	    width: 50% !important;
	    margin-top: 10px;
	}
	.content .headingBlock .formSearch .input {
	    width: 50% !important;
	    margin-top: 10px;
	}
	.listingsBlock .listBlock .item .imgBlock img{
		min-width: 100%;
	}

	/*SIDEBAR*/
	.sideBar{
		margin-top: 30px;
	}
	.similarBlock .similar .regular .item{
		width: 100% !important;
	}
	.sellingBlock img,
	.similarBlock .similar .regular .item .imgBlock img{
		max-height: 100%;
	}
	.sideBar .featuredBlock .item a .imgBlock img{
		width: 100%;
		height: auto;
	}

	/*CONTENT*/
	.sellingBlock .formContact [class*="col-"]{
		padding: 0;
	}
	.content .featuredBlock h1,
	.aboutBlock h1,
	.listingsBlock h1{
		float: none;
		font-size: 30px;
	}
	.content .featuredBlock .all{
		float: none;
		padding: 0;
	}
	.aboutBlock h3,
	.listingsBlock h1{
		padding-bottom: 15px;
	}

	/*FOOTER*/
	#footer .footerTop .logoFooter, #footer .footerTop .logoFooter2{
		float: none;
		margin: 0 auto;
	}
	#footer .footerTop{
		padding: 40px 0;
	}

	/*DETAILS PAGE*/
	.similarBlock .similar .regular .item {
	    padding-right: 0;
	    margin-right: 0;
	    border: 1px solid #e9ebef;
	}
	 .similarBlock .similar .slick-next{
		right: 0;
	}
	.similarBlock .similar .slick-prev{
		right: 24px;
	}

}

@media only screen and (max-width: 571px){
	
}

@media only screen and (max-width: 556px){
	
}

@media only screen and (max-width: 556px){
	
}

@media only screen and (max-width: 480px){
	.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li:first-child,
	.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li:nth-child(2) {
	    text-align: center;
	    border-bottom: 1px solid #8e97ac;
	}
	.listingsBlock .listBlock .item .descriptionBlock .detailsBlock .detailsList li{
		width: 49%;
		padding: 5px 0;
		border-right: none;
	}

	.sliderBlock .detailsBlock .detailsList li{
		width: 32%;
		border-bottom: 1px solid #e1e4ed;
		border-right: none;
		padding: 10px 0;
	}
	.sliderBlock .detailsBlock .detailsList li:nth-child(4),
	.sliderBlock .detailsBlock .detailsList li:nth-child(5){
		border-bottom: none;
	}
	
}
@media only screen and (max-width: 380px){
	/*HEADING*/
	.content .headingBlock .formSearch .input_sub{
		width: 100% !important;
	}
	.content .headingBlock .formSearch .input{
		width: 100% !important;
	}
	.content .headingBlock{
		padding: 60px 0;
	}

	.sliderBlock .slider-for div .descriptionBlock{
		position: relative;
	}
	.sliderBlock .detailsBlock .detailsList li{
		border-bottom: none;
	}
	.sliderBlock .slider-nav p,
	.slider-nav .slick-slide{
		height: auto;
	}

}